POSTGRES_HOST=localhost
POSTGRES_PORT=5432
POSTGRES_DB=rag_db
POSTGRES_USER=postgres
POSTGRES_PASSWORD=your_password

#indexing
ELASTICSEARCH_HOST=http://localhost:9200

# DeepSeek API
DEEPSEEK_API_URL=https://api.siliconflow.cn/v1/chat/completions
DEEPSEEK_API_KEY=sk-???


#Embedding
EMBEDDING_MODEL=C:\Users\jiyua\.cache\modelscope\hub\models\deepseek-ai\DeepSeek-R1-Distill-Qwen-1___5b
DOC_PATH=D:/work/03/regulations.json
DOC_STORAGE_PATH=D:/work/03/output/docs
TRUNC_OUTPUT_PATH=D:/work/03/output/chunc_data
DOC_ABSTRACT_OUTPUT_PATH=D:/work/03/output/doc_abstract
JIEBA_USER_DICT=D:/work/03/ins_expert/dict/legal_terms.txt